#chat__messages {
    resize: none;
    width: 15rem;
    height: 15rem;
}

#chat__messages::-webkit-scrollbar-track {
    background-color: #F4F4F4;
}
#chat__messages::-webkit-scrollbar {
    width: 6px;
    background: #F4F4F4;
}
#chat__messages::-webkit-scrollbar-thumb {
    background: #dad7d7;
}